import Konva from "konva";

const sliao=function (options){
  const width=options.width||window.innerWidth
  const height=options.width||window.innerHeight

  const slOption={
    title:'上  料  作  业  区'
  }
  function drawTitle(){
    return new Konva.Text({
      x:0,
      y:8,
      width:width-30,
      height:20,
      lineHeight:1,
      stroke:'blue',
      strokeWidth:2,
      text:slOption.title,
      align:'center',
      fontSize:32,
    })
  }
  return {
    drawTitle
  }
}

export default sliao
